html {
  font-size: 62.5%; /* 1rem = 10px */
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  box-sizing: border-box;
}
:root {
  --white: #ffffff;
  --black: #181818;
  --blue-dark: #0a1f69;
  --grey-dark: #3e3e3e;
  --grey: #f5f5f5;
  --blue-ligth: #f6fafe;
  --blue-semi-ligth: #d7dffc;
  --violet: #2954e9;
  --yellow: #fdf474;
}

*,
*::before,
*::after {
  box-sizing: border-box;
  margin: 0;
  position: relative;
}
@font-face {
  font-family: 'SFPro';
  src: local('SFPro'),
    url(./fonts/SFPro/sf-pro-text-regular.ttf) format('truetype');
}
@font-face {
  font-family: 'SFPro-Black';
  src: local('SFPro-Black'),
    url(./fonts/SFPro/SF-Pro-Display-Black.ttf) format('truetype');
}
@font-face {
  font-family: 'SFPro-Heavy';
  src: local('SFPro-Heavy'),
    url(./fonts/SFPro/SF-Pro-Display-Heavy.ttf) format('truetype');
}
@font-face {
  font-family: 'SFPro-Bold';
  src: local('SFPro-Bold'),
    url(./fonts/SFPro/sf-pro-text-bold.ttf) format('truetype');
}
@font-face {
  font-family: 'SFPro-SemiBold';
  src: local('SFPro-SemiBold'),
    url(./fonts/SFPro/sf-pro-text-semibold.ttf) format('truetype');
}
body {
  min-height: 100vh;
  line-height: 1.2;
  font-family: SFPro, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto,
    Oxygen, Ubuntu, Cantarell, 'Fira Sans', 'Droid Sans', 'Helvetica Neue',
    sans-serif;
  font-size: 1.5rem;
  text-rendering: optimizeLegibility;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  color: var(--blue-dark);
}
